<!DOCTYPE html>
<html>
  <head>
    <title>Ajay Shukla Portfolio</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="css/portfolio.css">
  </head>
  <!--head part completed-->

  <body>
    <div id = "welcom">
        <h1><center>Hellow Friends My name is Ajay Shukla this is my portfolio</center></h1>
    </div>

    <div class = "menu_bar">
        <a href="#home">Home</a>
        <a href="#education">Education</a>
        <a href="#skills">Skills</a>
        <a href="#experience">Experience and Company</a>
        <a href="#project">Project</a>
        <a href="#contact">Contact with me</a>
    </div>
	<!--menu part completed--> 

    <div id="image">
            <img src="images/ajay.jpg" alt="ajay image" style="float:left">
            <table>
                <tr>
                  <td>Name</td>
                  <td>Ajay Shukla</td>
                </tr>
                <tr>
                    <td>Degree</td>
                    <td>MCA</td>
                  </tr>
                <tr>
                    <td>Local Address</td>
                    <td>Near kids planet, Bangalore</td>
                </tr>
                <tr>
                    <td>Permanent Address</td>
                    <td>74 yusufpur rara, Manjhanpur</td>
                </tr>
                <tr>
                    <td>Contact No</td>
                    <td>9795316682</td>
                </tr>
                <tr>
                    <td>Gmail id</td>
                    <td>shukla.ajay011994@gmail.com</td>
                </tr>
                <tr>
                    <td>Sex</td>
                    <td>Male</td>
                </tr>
                <tr>
                    <td>Job</td>
                    <td>Full Stack Developer</td>
                </tr>
                <tr>
                    <td>Company</td>
                    <td>MountBlue</td>
                </tr>
              </table>
    </div>
	
    <div style="background-color : grey; height : 40px; width  : 100%">
        <h1><center>Education Details</center></h1>
    </div><br/>
		<center><div class ="row" style="width  : 90%">

			<div class="contain">
				<h2>10th class</h2>
			  <img src="images/img_avatar.png" alt="Avatar" class="image">
			  <div class="overlay">74% from U.P. Board</div>
			</div>
			
			<div class="contain">
				<h2>12th class</h2>
			  <img src="images/img_avatar.png" alt="Avatar" class="image">
			  <div class="overlay">76% from U.P. Board</div>
			</div>
			
			<div class="contain">
				<h2>Graduation</h2>
			  <img src="images/img_avatar.png" alt="Avatar" class="image">
			  <div class="overlay">58% from University of allahabad</div>
			</div>
			
			<div class="contain">
				<h2>Post Graduation</h2>
			  <img src="images/img_avatar.png" alt="Avatar" class="image">
			  <div class="overlay">79% from Uttar Pradesh technical univesrsity</div>
			</div>

		</div></center><br/><br/>

    <div style="background-color : grey; height : 40px; width  : 100%">
        <h1><center>Skills</center></h1>
    </div><br/>
		<center><div style="width  : 70%; text-align : left">

			<h4>C</h4>
			<div class="cont">
			  <div class="c">90%</div>
			</div><br/>

			<h4>C++</h4>
			<div class="cont">
			  <div class="cpp">60%</div>
			</div><br/>

			<h4>Java</h4>
			<div class="cont">
			  <div class="java">90%</div>
			</div><br/>

			<h4>Python</h4>
			<div class="cont">
			  <div class="python">60%</div>
			</div><br/>
			
			<h4>HTML and CSS</h4>
			<div class="cont">
			  <div class="hc">80%</div>
			</div><br/>
			
			<h4>Data Structure and algorithm</h4>
			<div class="cont">
			  <div class="daa">95%</div>
			</div><br/>
			
		</div></center><br/>
    </div>
	<!--education section completed--> 

    <div style="background-color : grey; height : 40px; width  : 100%">
        <h1><center>Experience</center></h1>
    </div><br/>
    <center><div style="width  : 80%">
		<h3 style="text-align:left">• PGT Teacher (1 October 2013- 31 July 2015)</h3>
	    <p style="text-align:left">I have worked as PGT teacher (Physics and Math) in Kaushambi Presidency School, Kaushambi.</p><br/><br/><br/>
		<h3 style="text-align:left">• Full stack developer</h3>
	    <p style="text-align:left">Cuurently i am a full stack developer in Mountblue software company</p><br/><br/><br/>
      
    </div></center>
	<!--experience section completed--> 

    <div style="background-color : grey; height : 40px; width  : 100%">
        <h1><center>Projects</center></h1>
    </div><br/>
    <center><div style="width  : 80%">
		<h3 style="text-align:left">• ONLINE BANKING SYSTEM (1 January 2018 – 5 may 2018)</h3>
	    <p style="text-align:left">The main objective of it is to develop a simple banking software application through which users can add account, depositing money in to account, 
		      withdraw money from the account, request for balance amount available in their account, providing transactions details with mini statement and full 
			  statement.online banking is one of the fast growing filed on internet. Because of high security features and fast and accurate money transaction is 
			  creating scope for fast growth. This application will introduce students to gain knowledge on basic principles required to develop online banking 
			  system.</p><br/><br/><br/>
		<h3 style="text-align:left">• Face recognition system ( January 2018 – 5 may 2018)</h3>
	    <p style="text-align:left">A face recognition system is a computer application capable of identifying or verifying a Person from a digital image or a video frame 
		from a video source. Face recognition is a biometric identification by scanning an individual’s facial attributes and matching it against a digital library of known 
		facial images or a video frame from a video source.</p><br/><br/><br/>
      
    </div></center>
	<!--project section is completed--> 

    <div style="background-color : grey; height : 40px; width  : 100%">
        <h1><center>Contact With Me</h1>
    </div>
		<center><div style="width  : 50%">

			<div class="container" >
				 <form action="/action_page.php" style = "text-align : left">
					<label for="fname">First Name</label>
					<input type="text" id="fname" name="firstname" placeholder="Your name..">

					<label for="lname">Last Name</label>
					<input type="text" id="lname" name="lastname" placeholder="Your last name..">

					<label for="country">Country</label>
					<select id="country" name="country">
					  <option value="australia">Australia</option>
					  <option value="canada">Canada</option>
					  <option value="india">India</option>
					  <option value="usa">USA</option>
					</select>

					<label for="subject">Subject</label>
					<textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>

					<input type="submit" value="Submit">
				 </form>
			</div></center>
		</div>
		<!--contact with me completed-->
		
  </body>
  <!--body part completed--> 
</html>